@charset "UTF-8";
/* CSS Document */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption{margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-family:inherit; vertical-align: middle;}

a img{border:none}

/*
body{line-height:1.5}
table{border-collapse:separate;border-spacing:0}
caption,th,td{text-align:left;font-weight:normal}
table,td,th{vertical-align:middle}
blockquote:before,blockquote:after,q:before,q:after{content:""}
blockquote,q{quotes:""""}
*/

body {
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	/*background:#00AAEC;*/
	background:#FFFFFF;
	color:#FFFFFF;
	font-size:20px;
	text-decoration:none;
	padding:0;
	margin:0;
	height:100%;
}
/*
#header-container { background: url(../img/header_bg.jpg) repeat-x; clear:both; height:100px;}
#header { background: url(../img/header.jpg) left top no-repeat; width:960px; height:inherit; margin:0 auto;}
*/
#header-container { background: #FFFFFF url(../img/bg_head.png) repeat-x; clear:both; height:121px;}
#header-upper { height:69px; background:url(../img/header_top.png) no-repeat left 10px; width:960px; margin:0 auto;}
#header-lower { border:1px solid #000000; background:#00AAEC url(../img/bg_head2.png) repeat-x; height:50px; width:960px; margin:0 auto; }
#header-lower h1 { margin:0 auto; width:940px; font-size:30px; padding-top:7px; font-family:Georgia, "Times New Roman", Times, serif;}
#header-lower h1 span {font-size:20px;}
#head-contact {  font-size:12px; color:#000000; padding:10px }
#head-contact a { color:#00000; font-weight:bold; text-decoration:none; font-size:12px; }
#head-contact a:hover { text-decoration:underline; }

#body-container { background:#eeeeee url(../img/content_bg.png) repeat-y center; clear:both;  border-bottom:1px solid #FFFFFF; }
#body { width:960px; margin:0 auto; border-left:1px solid #000000; border-right:1px solid #000000; border-bottom:1px solid #000000; }
.services {}

.home { background: #FFFFFF url(../img/home.jpg) no-repeat; height:598px; }

.contact { background: #FFFFFF url(../img/home.jpg) no-repeat; height:600px; }
.contact #menu ul a { color:#FFFFFF; }
.contact #menu ul  { background:url(../img/bg_head2.png) repeat-x; }

.white { background:#FFFFFF; height:600px;}
.white #menu ul a, .home #menu ul a { color:#000000; }

#aboutimage { margin-left:40px; height:340px; width:440px; float:left; }
#about2 { float:left; margin:50px;  height:180px; width:380px; color:#000; }
#about2 ul { margin:5px 0 10px 30px; }
.about { background:#FFFFFF url(../img/about.jpg) bottom right no-repeat; height:600px; }
.about #menu ul a { color:#000000; }
#about { width:360px; height:150px; margin:50px 50px 0 50px; color:#000; clear:left; float:left; } 

.services { background:#FFFFFF; color:#000; }
.services #menu ul a { color:#000000; }
#service { color:#000; }

#menu ul { list-style:none; text-align:right; padding:8px 20px 0 0;}
#menu ul li { display:inline; padding:10px 20px; cursor:pointer; }
#menu ul li:hover { background:url(../img/bg_black.png) repeat-x; display:inline; padding:10px 20px; }
#menu ul li a { font-weight:bold; text-decoration:none; font-size:16px; }
#menu ul li a:hover, #menu ul li:hover a { text-decoration:underline; }


#content { font-size:12px; float:left; clear:both; }
/*
#home { margin:25px 0 0 50px; width:250px; background:#ffffff; padding:10px; color:#000000; float:left }
#home-list { margin:200px 50px 0 0; width:250px; background:#ffffff; padding:10px; color:#000000; float:right; }
*/
#dshome { margin:150px 0 0 30px; width:290px; float:left; }
#dshomelist { margin:50px 50px 0 300px; width:290px; float:left; }
.ds_top {width:290px; background:url(../img/ds_top.png) repeat-y center; height:30px; float:left }
.ds_bottom {width:290px; background:url(../img/ds_bottom.png) repeat-y center; height:30px; float:left; }
#home {  width:230px; background:url(../img/ds_middle.png) repeat-y center; padding:0 30px; color:#000000; float:left }
#home-list { width:230px; background:url(../img/ds_middle.png) repeat-y center; padding:0 30px; color:#000000; float:right; }
#home-list ul { margin:5px 0 10px 30px; }

#service { margin:60px 0px 50px 60px; float:left; width:250px; }
#service ul { margin:5px 0 10px 30px; }
#service2 { margin:20px 0 0 50px; width:500px; float:left; }
#service3 { margin:0; padding:10px 40px 40px 40px; }
#service3 p { margin:10px 0; }

#cform { margin:270px 0 0 60px; width:490px; height:260px; float:left; }
.cf_top {width:490px; background:url(../img/cf_top.png) repeat-y center; height:30px; float:left }
#cfc {  width:430px; background:url(../img/cf_middle.png) repeat-y center; padding:0 30px; color:#000000; float:left; height:200px }
.cf_bottom {width:490px; background:url(../img/cf_bottom.png) repeat-y center; height:30px; float:left; }

#content p { margin:0 0 10px 0; }
/*
#footer-container { background:url(../img/bg_black.png) repeat-x; clear:both; height:200px; border-top:1px solid #000000; }
*/
#footer-container { height:50px; clear:both; background: #FFFFFF url(../img/bg_black.png) repeat-x; margin-top:-1px; }
#footer { height:35px; font-size:9px; color:#FFFFFF; padding:7px 15px; line-height:15px; width:930px; margin:0 auto;  border-left:1px solid #000000; border-right:1px solid #000000; border-bottom:1px solid #000000; background:#00AAEC url(../img/bg_head2.png) repeat-x;}
#footer-lower { /* background: #FFFFFF url(../img/bg_black.png) repeat-x;*/ clear:both; height:100px; width:960px; margin:0px auto; clear:both; }
a { color:#00aaec; font-weight:bold; text-decoration:none; font-size:16px; }
a:hover { text-decoration:underline; }

fieldset div { clear:both; margin:5px; }
label { width:80px; float:left; margin:5px; }
input { float:left; margin:5px; width:280px; }
textarea { float:left; margin:5px; }
#submit input { float:right; margin-right:20px; width:100px; } 

#clear { clear:both; }